@font-face { 
    font-family: Avenir; 
    src: url('Avenir.otf'); 
} 

@font-face { 
    font-family: Avenir-light; 
    src: url('avenir-light.otf'); 
} 

@font-face { 
    font-family: Avenir-heavy; 
    src: url('avenir-heavy.ttf'); 
} 
 
 html{
     overflow-x: hidden;
 }
 
 body{
     font-family: Avenir;
     overflow-x: hidden;
 }
 
 #page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 292px;    /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 292px;            /* Footer height */
}
 
.underline{
    text-decoration: underline;
}

.hidden{
    display:none;
}

 /* Top Navigation */
 .mobile-navbar-items-container{
     display:none;
 }
 
.top-navigation-section{
    width: 100%;
    height: 90px;
    background-color: #fff;
}

.navbar-brand{
    height: 56px;
    width: 225px;
    margin-right: 0;
    padding: 0;
}

.navbar-brand img{
    height: 100%;
    width: 100%;
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 100%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.navbar-items-container{
    display:flex;
    text-decoration: none;
    list-style-type: none;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    padding: 0;
    margin: 0;
}

.nav-item a{
    color: #404040;
}

.nav-item a:hover,
.nav-item a:focus{
    color: #c33943;
    text-decoration: none;
}



.dropdown-menu.show{ /* This centers the dropdown menus on navigation*/
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background-color: #c33943;
    border-radius: 0;
}

.dropdown-item {
    color: #f3f0ed !important;
    font-size: 14px;
    font-family: Avenir;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dropdown-item:hover{
    background-color: #822730 !important;
}

.nav-link{
    padding-left: 15px!important;
    padding-right: 15px!important;
}



/* footer */
#footer{
    height: 292px;
    width: 100%;
    background-color: #f9ede9;
    
}

.footer-section{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 63px;
    padding-bottom: 42px;
    padding-left: 50px;
    padding-right: 50px;
}

.footer-top-row{
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-right: 50px;
}

.footer-logo-container{
    margin-right: auto;
}

.footer-logo{
    height: 56px;
    width: 225px;
}

.footer-logo img{
    height: 100%;
    width: 100%;
}

.footer-find-us-container{
    max-width: 97px;
}

.footer-contact-us-container{
    margin-left: 69px;
    margin-right: 40px;
    max-width: 197px;
}

.footer-heading{
    font-size: 14px;
    font-weight: bold;
    color: #404040;
    margin-bottom: 14px;
}

.footer-dec-container{
    display: flex;
    flex-direction: column;
}

.footer-desc-item,
.footer-desc-item a{
    font-family: Avenir-light;
    font-size: 14px;
    color: #404040;
}

.footer-phone{
    display: inline-block;
}

.facebook-icon{
    height: 35px;
    width: 35px;
}

.facebook-icon img{
    height: 100%;
    width: 100%;
}

.footer-copymark{
    margin-top: 53px;
    font-size: 14px;
}

.footer-mobile-logo{
    display: none;
}

/* Home Page Style */

#home-container{
    padding-top: 90px;
}

.home-header-container{
    width: 100%;
    position: relative;
    display: flex;
    height: 670px;
}
.home-header-content-container{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 670px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.home-header-container-left{
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    background-color: #f9ede9;
}

.home-header-container-right{
    height: 600px;
    width: 36%;
    background-color: #c33943;
}

.home-header-image{
    height: 456px;
    width: 587px;
    margin-top: 200px;
}

.home-header-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home-header-content-left{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 90px;
    height: 100%;
    margin-right: 81px;
}

.home-header-title{
    font-family: Avenir-heavy;
    font-size: 50px;
    line-height: 53px;
    letter-spacing: 0;
    max-width: 446px;
    margin-bottom: 20px;
    color: #c33943;
}

.home-header-subtitle{
    font-family: Avenir;
    font-size: 16px;
    line-height: 28px;
    max-width: 446px;
    color: #c33943;
}

.home-header-button-container{
    display: flex;
    width: 100%;
    max-width: 422px;
    justify-content: space-between;
    margin-top: auto;
    margin-bottom: 0;
    padding-bottom: 173px;
}

.home-header-button,
.home-header-button a{
    height: 50px;
    width: 206px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #c33943;
}

.home-header-button a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #9e1d26;
}

.home-header-button:nth-child(2),
.home-header-button:nth-child(2) a{
    height: 50px;
    width: 206px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c33943;
    background-color: transparent;
    border: 1px solid #c33943;
}

.home-header-button:nth-child(2) a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #c33943;
}
.home-info-rows-container{
    margin: 60px auto;
    max-width: 1440px;
}

.home-info-row-container{
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    padding-top: 61px;
    padding-bottom: 61px;
    justify-content: center;
}

.home-info-row-container:nth-child(even){
    flex-direction: row-reverse;
    justify-content: center;
}

.home-info-row-image{
    max-height: 400px;
    width: 446px;
    min-width: 446px;
}

.home-info-row-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home-info-row-detail-container{
    display: flex;
    flex-direction: column;
    margin-left: 207px;
    justify-content: center;
}

.home-info-row-container:nth-child(even) .home-info-row-detail-container{
    margin-left: 0;
    margin-right: 207px;
}

.home-info-row-title{
    max-width: 446px;
    font-family: Avenir-heavy;
    font-size: 30px;
    line-height: 43px;
    color: #c33943;
}

.home-info-row-description{
    max-width: 446px;
    font-family: Avenir-light;
    font-size: 14px;
    line-height: 26px;
    color: #404040;
    margin-bottom: 40px;
}

.home-info-row-button{
    height: 50px;
    width: 206px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #c33943;
    color: #fff;
}

.home-info-row-button a{
    text-decoration: none;
    font-family: Avenir-heavy;
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.home-info-row-button:hover{
    background-color: #9e1d26;
}

.home-info-row-detail-container a:hover{
    text-decoration: none;
}

.home-featured-opportunities-section {
    height: 600px;
    width: 100%;
    background-color: #304b55;
    display: flex;
    align-items: center;
    padding: 50px;
}

.home-opportunities-container{
    max-width: 1440px;
    margin: 0 auto;
}

.home-news-section{
    height: 623px;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 50px;
}

.home-news-container{
    max-width: 1440px;
    margin: 0 auto;
}

.home-contact-section{
    background-color: #c33943;
    height: 277px;
    width: 100%;
}

.home-contact-container{
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.home-contact-title{
    color: #fff;
    font-family: Avenir-heavy;
    font-size: 30px;
    text-align: center;
    margin-bottom: 16px;
}



.home-contact-button,
.home-contact-button a{
    height: 50px;
    width: 206px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c33943;
    background-color: #fff;
}

.home-contact-button a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #c33943;
    border: 1px solid #fff;
}



#opportunities-container,
#volunteers-container,
#contact-page-container,
#organisations-container{
    padding-top: 90px;
}

.opportunities-page-container{
    width: 100%;
    padding-bottom: 95px;
}

.resources-page-container,
.news-page-container{
    width: 100%;
    padding-bottom: 95px;
    margin-top: 100px;
    padding-left: 50px;
    padding-right: 50px;
}

.red-header-container{
    height: 280px;
    background-color: #c33943;
    display: flex;
    flex-direction: column;
    padding-left: 170px;
    padding-top: 150px;
}

.image-header-margin{
    margin-bottom: 75px;
}

.red-header-content{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.breadcrumbs-container{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.breadcrumbs-item{
    color: #fff;
    font-size: 14px;
    line-height: 1.71;
    font-family: Avenir;
    margin-right: 11px;
}

.breadcrumbs-container a:hover{
    text-decoration: none;
}

.breadcrumbs-arrow{
    margin-right: 11px;
}

.red-header-title{
    font-family: Avenir;
    font-size: 40px;
    color: #fff;
}

.two-tone-header-container{
    display: flex;
    position: relative;
    height: 280px;
}

.two-tone-heading-left{
    background-color: #c33943;
    height: 100%;
    width: 63%;
}

.two-tone-heading-right{
    background-color: #f9ede9;
    height: 100%;
    width: 37%;
}

.two-tone-heading-content-container{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    max-width: 1200px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
}

.two-tone-heading-content{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 50px;
}

.no-stack{
    flex-direction: row;
}

.two-tone-header-image{
    height: 320px;
    width: 520px;
    position: absolute;
    right: 0;
    top: 68px;
}

.two-tone-header-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.volunteers-content-container{
    width: 100%;
    max-width: 727px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.organisations-content-container{
    width: 100%;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.volunteers-content-container a:hover{
    text-decoration: none;
}

.volunteers-content-container img{
    width: 100%;
    height: auto;
    object-fit: fill;
    margin-top: 47px;
    margin-bottom: 60px;
}

.volunteers-button,
.organisations-button{
    height: 50px;
    width: 301px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #c33943;
    color: #fff;
    margin-top: 47px;
    margin-bottom: 112px;
    margin-right: 15px;
}

.volunteers-button:hover,
.organisations-button:hover{
    background-color: #9e1d26;
}

.organisations-button-secondary{
    margin-right: 0;
}

.volunteers-button a,
.organisations-button a{
    height: 50px;
    width: 301px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #c33943;
    color: #fff;
}

.volunteers-button a:hover,
.organisations-button a:hover{
    height: 50px;
    width: 301px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #9e1d26;
    color: #fff;
}

.organisations-buttons-container{
    display: flex;
}

.Login-info{
    font-family: Avenir;
    font-size: 14px;
    color: #404040;
}

.UeTJS{
    background-color: #c33943!important;
}
.Button{
    width: 206px;
    display: block;
    height: 50px;
    border-radius: none;
}

.contact-content{
    display: flex;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 70px;
    padding-bottom: 105px;
}

#contact-form-container{
    width: 60%;
    margin-right: 113px;
}

.contact-form-title{
    font-family: Avenir-heavy;
    font-size: 20px;
    color: #404040;
    margin-bottom: 30px;
}

.contact-row{
    margin-bottom: 25px;
}

.contact-info-link{
    color: #404040;
}

.contact-info-link:hover{
    color: #c33943;
}

.contact-submit-btn{
    height: 60px;
    width: 224px;
    background-color: #c33943;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
}

.contact-submit-btn:hover{
    background-color: #9e1d26;
    color: #fff;
}

.contact-row input{
    border: 1px solid #dfe4ef;
}

.contact-col textarea{
    border: 1px solid #dfe4ef;
}
.textarea.form-control{
    border: 1px solid #dfe4ef;
}

.h50{
    height: 50px;
    width: 100%;
}

.h200{
    height: 200px;
    width: 100%;
}

/*.dropdown:hover>.dropdown-menu {*/
/*  display: block;*/
/*  position: absolute;*/
/*  right: auto;*/
/*    left: 50%;*/
/*    -webkit-transform: translate(-50%, 0);*/
/*    -o-transform: translate(-50%, 0);*/
/*    transform: translate(-50%, 0);*/
/*    background-color: #c33943;*/
/*    border-radius: 0;*/
/*}*/

.BeCollective--src-components-OpportunitiesWidget-Opportunities--search-wrapper{
    background-color: #f9ede9!important;
}

.BeCollective--src-components-OpportunitiesWidget-Search--search{
    padding-left: 50px!important;
    padding-right: 50px!important;
}

.BeCollective--src-components-ResourcesList--tags__tag{
    background-color: #c33943!important;
    border: 1px solid #c33943!important;
}

.BeCollective--src-components-RichText--richText--clamp{
    line-height: 20px!important;
}